﻿
.rightpanel {
    position:absolute;
    top: 53px;
    right: 0;
    display: block;
    width: 105px;
    -webkit-border-radius: 8px 0 0;
    border-radius: 8px 0 0;
    background-color: #0067c6;
    border-bottom: 18px solid #0067c6;
    overflow: visible;
    height: calc(100% - 53px);
}
#master-container.chat-collapsed .rightpanel {
    width:20px;
    background-color:#0067c6;
}
.rightpanel::before {
    content: url("../images/corner-inner2.png");
    bottom: 8px;
    height: 6px;
    left: -6px;
    position: absolute;
    width: 6px;
    z-index: 10;
}

.rightpanel .nav-tabs {
    position: relative;
    width: 105px;
    height: 106px;
    -webkit-border-radius: 8px 0 0;
    border-radius: 8px 0 0;
    background-color: #0067c6;
    border-bottom: 2px solid #000;
}
#master-container.chat-view .rightpanel .nav-tabs {
    width:305px;
}
#master-container.chat-collapsed .rightpanel .nav-tabs {
    width:20px;
}
.rightpanel .nav-tabs > li,
#master-container.chat-collapsed .rightpanel .nav-tabs > li.active {
    float: left;
    width: auto;
    display:none;
}
.rightpanel .nav-tabs > li.active,
#master-container.chat-view .rightpanel .nav-tabs > li {
    display:block;
}
.rightpanel .nav-tabs > li > a {
    font-size: 12px;
    padding: 22px 20px 0 26px;
}

#master-container.chat-view .rightpanel .nav-tabs > li > a {
    padding: 20px 15px 16px;
}

.rightpanel .nav-tabs > li > a:hover {
    color: #b1cff8;
}

.rightpanel .nav-tabs > li.group-icons {
    margin-top: 5px;
}

#master-container.chat-view .rightpanel .nav-tabs > li.group-icons a,
.rightpanel .nav-tabs > li.group-icons a {
    height: 28px;
    padding: 5px 0;
    text-align: left;
}

.rightpanel .nav-tabs > li.group-icons a span.small-icon-image {
    display: block;
    float: left;
    width: 30px;
    text-align: center;
}

.rightpanel .tab-content {
    margin-top: 5px;
    padding: 0 0 0 10px;
    height: -webkit-calc(100% - 110px);
    height: calc(100% - 110px);
    background:#0067c6;
}
#master-container.chat-collapsed .rightpanel .tab-content {
    display: none;
}
.rightpanel .nav-tabs > .active > a,
.rightpanel .nav-tabs > .active > a:hover,
.rightpanel .nav-tabs > .active > a:focus {
    color: #b1cff8;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.rightpanel .scroll-wrapper {
    height: 100%;
}
#master-container.chat-view .rightpanel {
    width: 305px;
}
.chatuserlist {
    padding: 0 12px 0 0;
    border-bottom: none;
}
.chatuserlist li {
    position: relative;
    height: 55px;
    margin-bottom: 5px;
    border: 1px solid #228ae9;
    -webkit-border-radius: 32px 8px 8px 32px;
    border-radius: 32px 8px 8px 32px;
    background: #004e94;
}
.chatuserlist li::after {
    bottom: 0px;
    content: url("../images/mail-box-corner-blue.png");
    height: 13px;
    position: absolute;
    right: -1px;
    width: 13px;
    display:none;
}
.chatuserlist li.active,
.chatuserlist li:hover {
    background: rgba(222, 149, 0, .5) none repeat scroll 0 0;
}
.chatuserlist .media-thumb {
    position: relative;
    display: block;
    margin-right: 12px;
    padding: 2px;
    border: 0;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}
.chatuserlist li.online .media-thumb::after {
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 14px;
    height: 14px;
    content: '';
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #7fba00;
}
.chatuserlist li.away .media-thumb::after {
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 14px;
    height: 14px;
    content: '';
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fcd115;
}
.chatuserlist li.offline .media-thumb::after {
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 14px;
    height: 14px;
    content: '';
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #e81522;
}
.chatuserlist .media-object {
    width: 50px;
}
.chatuserlist .media {
    margin: 0;
}
.chatuserlist .media-body {
    display: none;
}
#master-container.chat-view .chatuserlist .media-body {
    display: block;
    float: left;
    width: 73%;
    padding-top: 3px;
}
.chatuserlist .media-body strong {
    font-family: impact;
    font-size: 22px;
    display: block;
    margin-bottom: 0;
    color: #b1cff8;
}
.chatuserlist .media-body small {
    font-size: 12px;
    display: block;
    padding-top: 2px;
    color: #8eb8f3;
    border-top: 1px dotted #0067c6;
}
.chatuserlist li.active .media-body small,
.chatuserlist li:hover .media-body small {
    border-top: 1px dotted #b1cff8;
}
a.profile-setting {
    float: left;
    margin-top: 3px;
}
